## r-cran-rversions 2.0.1

=== DESCRIPTION ===
Package: rversions
Title: Query 'R' Versions, Including 'r-release' and 'r-oldrel'
Version: 2.0.1
Authors@R: 
    c(person(given = "Gábor",
             family = "Csárdi",
             role = c("aut", "cre"),
             email = "csardi.gabor@gmail.com"),
      person(given = "Jeroen",
             family = "Ooms",
             role = "ctb",
             email = "jeroen.ooms@stat.ucla.edu"),
      person(given = "R Consortium",
             role = "fnd"))
Description: Query the main 'R' 'SVN' repository to find the
    versions 'r-release' and 'r-oldrel' refer to, and also all previous
    'R' versions and their release dates.
License: MIT + file LICENSE
URL: https://github.com/r-hub/rversions,
        https://r-hub.github.io/rversions
BugReports: https://github.com/r-hub/rversions/issues
Imports: curl, utils, xml2 (>= 1.0.0)
Suggests: mockery, testthat
Encoding: UTF-8
RoxygenNote: 7.0.1
NeedsCompilation: no
Packaged: 2019-12-03 13:06:39 UTC; maelle
Author: Gábor Csárdi [aut, cre],
  Jeroen Ooms [ctb],
  R Consortium [fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2019-12-03 13:50:02 UTC
