=== debian/changelog ===
r-cran-rversions (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 04 Jan 2020 08:42:58 +0100

r-cran-rversions (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 27 Oct 2019 15:42:37 +0100

r-cran-rversions (2.0.0-1) unstable; urgency=medium

  * Initial release (closes: #940120)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Sep 2019 17:05:27 +0200
