=== debian/control ===
Source: r-cran-rversions
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-curl,
               r-cran-xml2
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rversions
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rversions.git
Homepage: https://cran.r-project.org/package=rversions

Package: r-cran-rversions
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: query GNU R versions, including 'r-release' and 'r-oldrel'
 Query the main 'R' 'SVN' repository to find the
 versions 'r-release' and 'r-oldrel' refer to, and also all
 previous 'R' versions and their release dates.
