## r-cran-rversions 2.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rversions
 Title: Query 'R' Versions, Including 'r-release' and 'r-oldrel'
-Version: 2.0.1
+Version: 2.0.2
 Authors@R: 
     c(person(given = "Gábor",
              family = "Csárdi",
@@ -24,10 +24,10 @@
 Encoding: UTF-8
 RoxygenNote: 7.0.1
 NeedsCompilation: no
-Packaged: 2019-12-03 13:06:39 UTC; maelle
+Packaged: 2020-05-25 08:34:27 UTC; gaborcsardi
 Author: Gábor Csárdi [aut, cre],
   Jeroen Ooms [ctb],
   R Consortium [fnd]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-12-03 13:50:02 UTC
+Date/Publication: 2020-05-25 09:00:03 UTC
