## r-cran-rversions 2.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rversions
 Title: Query 'R' Versions, Including 'r-release' and 'r-oldrel'
-Version: 2.1.1
+Version: 2.1.2
 Authors@R: 
     c(person(given = "Gábor",
              family = "Csárdi",
@@ -20,14 +20,14 @@
         https://r-hub.github.io/rversions/
 BugReports: https://github.com/r-hub/rversions/issues
 Imports: curl, utils, xml2 (>= 1.0.0)
-Suggests: mockery, testthat
+Suggests: covr, mockery, testthat
 Encoding: UTF-8
-RoxygenNote: 7.1.1.9001
+RoxygenNote: 7.2.1.9000
 NeedsCompilation: no
-Packaged: 2021-05-31 08:36:02 UTC; gaborcsardi
+Packaged: 2022-08-31 09:59:51 UTC; gaborcsardi
 Author: Gábor Csárdi [aut, cre],
   Jeroen Ooms [ctb],
   R Consortium [fnd]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-05-31 09:10:02 UTC
+Date/Publication: 2022-08-31 10:30:02 UTC
