=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                dh-r,
                r-base-dev,
                r-cran-curl,
-               r-cran-xml2
-Standards-Version: 4.6.1
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rversions
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rversions.git
 Homepage: https://cran.r-project.org/package=rversions
