=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-pillar,
        r-cran-testthat (>= 3.0.0),
        r-cran-webfakes,
        r-cran-withr
Restrictions: allow-stderr
